body {
    -webkit-background-size: auto;
    -moz-background-size: auto;
    background-size: auto;
    background-position: left top;
    background-repeat: repeat-x;
    background-image: url(/uploads/website/headersagepsdcopy_srcset-large.png?1400483921);
}

#identity {
    left: 0px;
}

#identityContact {
    background-image: url(/uploads/website/Header021_srcset-large.png);
    padding-top: 0;
    padding-bottom: 0;
    height: 146px;
}

.header-container {
    background: #a7a9ac;
}


.nav-primary {
    background: none repeat scroll 0 0 #90c743;
    overflow: hidden;
    width: 100%;
}


.nav-primary > ul > li > a {
    color: #FFFFFF;
}

.nav-primary > ul > li.active > a, .nav-primary > ul > li > a:hover {
    border-bottom: 5px solid #A7A9AC;
    color: #070707;
}

.nav-primary > ul > li {
    border-left: 1px solid #a7a9ac;
}

.nav-primary > ul > li:last-child  {
    border-right: 1px solid #a7a9ac;
}


.footer-container {
    background-color: #8F9F9F;
    color: #ffffff;
}

.formbuilder {
    background: none repeat scroll 0 0 #DDE9B0;
    padding: 2.625em 1.75em;
}

.box {
    background: none repeat scroll 0 0 #8F9F9F;
    color: #FFFFFF;
}

.btn-large, .formbuilder .btn, .checkoutArea .btn, .product-single .product-units .button-container .btn {
    background: none repeat scroll 0 0 #8F9F9F;

}
.contentAreaD .carousel .contentAreaG .product-single figcaption, .checkoutArea .h1, .checkoutArea .contentAreaC .carousel figcaption, .contentAreaC .carousel .checkoutArea figcaption, .checkoutArea .contentAreaD .carousel figcaption, .contentAreaD .carousel .checkoutArea figcaption {
    color: #666666;
}

.h1, .contentAreaC .carousel figcaption, .contentAreaD .carousel figcaption, .h2, .cart-container .headline, .carousel figcaption, .product-units .price, .image-text .price, .contentAreaB .product-single .h1, .contentAreaB .product-single .contentAreaC .carousel figcaption, .contentAreaC .carousel .contentAreaB .product-single figcaption, .contentAreaB .product-single .contentAreaD .carousel figcaption, .contentAreaD .carousel .contentAreaB .product-single figcaption, .contentAreaG .product-single .h1, .contentAreaG .product-single .contentAreaC .carousel figcaption, .contentAreaC .carousel .contentAreaG .product-single figcaption, .contentAreaG .product-single .contentAreaD .carousel figcaption, .contentAreaD .carousel .contentAreaG .product-single figcaption, .checkoutArea .h1, .checkoutArea .contentAreaC .carousel figcaption, .contentAreaC .carousel .checkoutArea figcaption, .checkoutArea .contentAreaD .carousel figcaption, .contentAreaD .carousel .checkoutArea figcaption {
    color: #666666;
}

.footer-container a {
    color: #ffffff;
}

